## org.hibernate.proxy
Interface EntityNotFoundDelegate

    public interface EntityNotFoundDelegate

Delegate to handle the scenario of an entity not found by a specified id.

Method Summary
`void` `handleEntityNotFound(String entityName, Serializable id)`

Method Detail

### handleEntityNotFound

    void handleEntityNotFound(String entityName,
                              Serializable id)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.